<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

    <fillTypes>
        <fillType name="CLOTHES_WOOL" title="$l10n_fillType_clothes" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="8.5">
                <factors>
                    <factor period="1"  value="1.13" />
                    <factor period="2"  value="1.25" />
                    <factor period="3"  value="1.29" />
                    <factor period="4"  value="1.19" />
                    <factor period="5"  value="0.99" />
                    <factor period="6"  value="0.91" />
                    <factor period="7"  value="0.81" />
                    <factor period="8"  value="0.77" />
                    <factor period="9"  value="0.85" />
                    <factor period="10" value="0.95" />
                    <factor period="11" value="0.93" />
                    <factor period="12" value="0.97" />
                </factors>
            </economy>
            <image  hud     ="$dataS/menu/hud/fillTypes/hud_fill_clothes.png" />
            <pallet filename="$data/objects/pallets/clothesBoxPallet/clothesBoxPallet.xml" />
        </fillType>
		
		 <fillType name="CLOTHES_COTTON" title="$l10n_fillType_clothes" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="8.5">
                <factors>
                    <factor period="1"  value="1.13" />
                    <factor period="2"  value="1.25" />
                    <factor period="3"  value="1.29" />
                    <factor period="4"  value="1.19" />
                    <factor period="5"  value="0.99" />
                    <factor period="6"  value="0.91" />
                    <factor period="7"  value="0.81" />
                    <factor period="8"  value="0.77" />
                    <factor period="9"  value="0.85" />
                    <factor period="10" value="0.95" />
                    <factor period="11" value="0.93" />
                    <factor period="12" value="0.97" />
                </factors>
            </economy>
            <image  hud     ="$dataS/menu/hud/fillTypes/hud_fill_clothes.png" />
            <pallet filename="$data/objects/pallets/clothesBoxPallet/clothesBoxPallet.xml" />
        </fillType>
		
		<fillType name="WINTER_CLOTHES" title="Winter Clothes" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="12">
                <factors>
                    <factor period="1"  value="0.94" />
                    <factor period="2"  value="0.96" />
                    <factor period="3"  value="1.01" />
                    <factor period="4"  value="1.01" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.04" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.04" />
                    <factor period="9"  value="1.02" />
                    <factor period="10" value="1.01" />
                    <factor period="11" value="0.97" />
                    <factor period="12" value="0.94" />
                </factors>
            </economy>
            <image  hud     ="textures/winter_clothes_hud.dds" />
            <pallet filename="pallets/WinterclothesBoxPallet.xml" />
        </fillType>
		
		<fillType name="SUMMER_SUITS" title="Swimwear" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="8.5">
                <factors>
                    <factor period="1"  value="0.8" />
                    <factor period="2"  value="1.04" />
                    <factor period="3"  value="1.08" />
                    <factor period="4"  value="1.14" />
                    <factor period="5"  value="1.31" />
                    <factor period="6"  value="0.98" />
                    <factor period="7"  value="0.88" />
                    <factor period="8"  value="0.71" />
                    <factor period="9"  value="0.61" />
                    <factor period="10" value="0.55" />
                    <factor period="11" value="0.33" />
                    <factor period="12" value="0.5" />
                </factors>
            </economy>
            <image  hud     ="textures/swimsuits.dds" />
            <pallet filename="pallets/SummerclothesBoxPallet.xml" />
        </fillType>
    </fillTypes>

    <fillTypeCategories>
        <fillTypeCategory name="PRODUCT">CLOTHES_WOOL CLOTHES_COTTON WINTER_CLOTHES SUMMER_SUITS</fillTypeCategory>
        <fillTypeCategory name="SELLINGSTATION_PRODUCTS">CLOTHES_WOOL CLOTHES_COTTON WINTER_CLOTHES SUMMER_SUITS</fillTypeCategory>
    </fillTypeCategories>

</map>
